.block-build {
    width: 100%;
    padding: 20px 19px;
    border-radius: 16px;
    border: solid 1px var(--theme-border-color);
    background-color: var(--theme-white-color);
    min-height: 231px;
    display: flex;
    flex-direction: column;
}

.block-build-title {
    display: flex;
    align-items: center;
    margin-bottom: 23px;
}

.block-build h4 {
    flex: 1;
    font-size: 24px;
    margin-bottom: 5px;
}

.block-build-title img {
    width: 60px;
    height: 60px;
    object-fit: contain;
    margin-right: 15px;
    object-position: center center;
}

.block-build-link {
    margin-top: auto;
}

.is-transparent .block-build {
    border: none;
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-green-light-color);
}

.is-transparent .block-build .btn:not(:hover) {
    background-color: var(--theme-white-color);
}

@media ( min-width: 1025px) {
    .block-build h4 {
        font-size: 28px;
    }

    .is-transparent .block-build {
        padding: 25px 30px;
    }
}
